.\"unclutter man
.TH UNCLUTTER 1X
.SH NAME
unclutter \- remove idle cursor image from screen
.SH SYNOPSIS
.B
unclutter
.RB [ -display
.IR display ]
.RB [ -idle
.IR seconds ]
.RB [ -jitter
.IR pixels ]
.RB [ -root ]
.SH DESCRIPTION
.B unclutter
removes the cursor image from the screen so that it does not
obstruct the area you are looking at after it has not moved for
a given time.
It does not do this if the cursor is in the root window or a button is down.
It tries to ignore jitter (small movements due to noise)
if you have a mouse that twitches.
.SH OPTIONS
.TP
-display
is followed by the display to open.
.TP
-idle
is followed by the number of seconds between polls for idleness.
The default is 5.
.TP
-jitter
is followed by the amount of movement of the pointer that is to be ignored
and considered as random noise.
The default is 0.
.TP
-root
means remove the cursor even if it is on the root background, where in
principle it should not be obscuring anything useful.
.SH LIMITATIONS
Unfortunately, clients like xterm and emacs set different text cursor
shapes depending on whether they have pointer focus or not,
and so not only does the cursor pixture go, but the text cursor image changes.
.SH AUTHOR
Mark M Martin. cetia 1991. mmm@cetia.fr
